Rules = Rules
RulesText = You can find these rules in the help screen.
FoxyTag = FoxyTag
GPS = GPS
Param = Param
Speed = Speed
Compass = Compass
Help = Help
Demo = Demo
Exit = Exit
fFoxyTag = FoxyTag
fGPS_screen = GPS screen
fParameters = Parameters
fSpeedometer = Speedometer
fCompass = Compass
fHelp_screen = Help screen
fDemo = Demonstration
fExit = Exit
hFoxyTag = Shows the main menu. Check the help for more information.
hGPS_screen = Connects to a GPS and shows information about it.
hParameters = Check the help for more information.
hSpeedometer = Shows your current speed. Only horizontal moves are taken into consideration.
hCompass = The red point heads to the North. The "Current heading" message gives you your current direction (0 = North, 90 = East, 180 = South and 270 = West).
hHelp_screen = A short summary of the user's guide.
hDemo = A demo that works also without GPS and without any network connection.\n\nYou can press the buttons (0, 1 and 2) during the demo; no information is sent to the server.
hExit = Quits FoxyTag. Next time, FoxyTag will automatically try to connect to the same GPS.
helpTitle = Help
helpOverviewTitle = Overview
helpOverviewText = FoxyTag is a free, legal and collaborative system to signal speed cameras on mobile phones. Fixed and mobile cameras will launch an alarm 15 seconds before the critical point. If you participate by signaling new cameras or by confirming existing ones, you create trust links with the other users and benefit from more reliable information. This collaborative model makes that FoxyTag is today the most complete and up to date speed camera database in the world.
helpImportantTitle = IMPORTANT
helpImportantText = IMPORTANT: To avoid to be excluded from the system because of misusing the application, please learn the following points:\n\n- Press "1" to tag or confirm a fixed speed camera, "2" for a mobile speed camera, and "0" to cancel a tag. Press twice the button to tag for the opposite direction and three times for both directions.\n- A speed camera must be tagged or confirmed when the user is as close as possible to it (not already when he sees it). Otherwise there will be a second tag for the same camera and other users will decrease his trust links.\n- A camera inside a tunnel or close to a tunnel exit (typically less than 10 seconds after the exit) must be tagged at the tunnel entry.\n- It is useless to confirm several times the same speed camera. In some particular situations this can even be bad for the user's trust links.\n- In case of a doubt (is there a camera?) it is better not to tag than tagging wrong.\n- If there can be a doubt whether a camera can flash in both directions or not, it is better to tag for both directions.\n- A traffic light camera should be tagged and treated like a speed camera.
helpParametersTitle = Parameters
helpParametersText = Parameters of the program.\n\n- If you do not enter a password, you are in the test mode.\n- "Flash delay" and "Flash duration" avoid that your screen goes stand-by, which could block your application. Change them if your screen goes stand-by, blinks, or behaves strangely. Typical values: Sony-Ericsson (10, 10), Nokia (1, 100) or (1, 999999999), Motorola or phones where you can deactivate the stand-by mode (0, 0).\n- "Vertical space" specifies the number of pixels between two printed lines.\n- "Unit system" allows you to choose between the metric and the Imperial unit systems.\n- "Delta direction": Only the tags in this angle will be shown.\n- "Radius" is the radius of the biggest circle on the main screen.\n- "Alarm volume" is the volume of the alarm, to combine with the volume setting of the device.\n- "Alarm delay" is the number of seconds between the alarm and the tag.\n- "Ghost alarm" defines how ghosts launch alarms; "if > 15 sec." means that there must be at least 15 seconds between two such alarms.
helpProfilesTitle = Profiles
helpProfilesText = Your parameters can be saved in five different profiles. For instance, you could define one profile for cities (with "Delta direction" = 45 and "Radius" = 300 meters) and another for highways (with "Delta direction" = 30 and "Radius" = 600 meters). When you choose "Parameters" in the main menu, the current profile is automatically selected.
helpMainScreenTitle = Main screen
helpMainScreenText = The circles in the main screen indicate the distance. The radius of the biggest one is defined in the parameters, the radius of the second one worth 2/3 of the first one, and the radius of the third one worth 1/3 of the first one. The smallest circle has a radius of 75 meters. When you press "0" (ask to delete a tag), only the tags where the center is inside this 75-meter circle are concerned. A fixed speed camera is represented by a red circle, a mobile speed camera by a red circle with a black point, and a ghost by a red circle with a white point.\n\nThe line called "State" indicates the state of the application:\n\n- "GPS" is green when the application got recent values from the GPS and red otherwise. In this later case, tags and speed indication disappear from the screen.\n- "DATA" is green if the last connection to the server was successful and red otherwise. In this later case, data is not up-to-date anymore.\n -The speed is green if the user drives faster than 20 km/h and red otherwise. To guaranty a precise heading, it is not possible to post tags if the speed is less than 20 km/h.\n\nThe tags disappear from the screen if the speed is less than 5 km/h, since the heading is not precise enough to show them correctly.
helpGhostsTitle = Ghosts
helpGhostsText = When a mobile speed camera tag disappears, it becomes a ghost. If there are often mobile speed cameras at a specific place or in its neighbourhood, the ghosts stay active (and are sent to you) in order to signal that you are in a risky zone. Ghosts communicate between them, so it is possible that you see a ghost a few hundred meters before the actual position of the mobile speed camera (since this later is not always exactly at the same position).
helpTipsTitle = Tips
helpTipsText = - Press twice 0 to quit the application.\n- Press 8 to change the current profile.\n- Press 9 to activate/deactivate the night mode.\n- Press * to freeze/unfreeze the GPS data.
helpTestModeTitle = Test mode
helpTestModeText = - If you leave empty the password field (in the parameters), your application runs in the test mode and the word "TEST" appears on your screen. This mode allows you to test the FoxyTag application by posting as many tags as you want, without modifying the trust relations you have with other drivers. Indeed, tags posted in this mode are only saved temporarily and are only visible by other users in test mode.\n- This mode allows you to train yourself in order to feel comfortable with the FoxyTag application before you get your username and your password, but it also allows you to make demonstrations to your friends. Typically, you can post a few tags on imaginary speed cameras and come back 5 minutes later (time needed to update the data by the server) to observe how FoxyTag behaves close to speed cameras.
helpParticipateTitle = Participate!
helpParticipateText = Motivate your friends to use FoxyTag: the more users, the less chance that it is YOU that pay the price of a new speed camera discovery!\n\nhttp://www.foxytag.com
helpVersionTitle = Version
helpVersionText = FoxyTag RI version 0.8.8
helpLabSelect = Select
helpLabBack = Back